* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: monospace;
  user-select: none;
  font-size: 1.2rem;
}

.listContainer {
  min-height: 100vh;
  display: grid;
  grid-template-columns: 1fr 1fr;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: left;
  position: relative;
}

body {
  padding-inline: 3rem;
}

a {
  text-decoration: none;
}

dl > dd {
  margin-left: 2.2rem;
}

nav {
  position: absolute;
  top: 1rem;
  font-weight: 800;
  li {
    list-style: none;
    transition: all 0.3s ease-in;
    &:hover {
      scale: 104%;
    }
    &:active {
      scale: 97%;
    }
  }
}
